<div
  id="working-group"
  class="
    featured-section featured-working-group
    padding-top-60 padding-bottom-60
    row
  "
>
  <div class="container">
    <div class="row">
      <div class="col-sm-12 col-md-8 col-md-offset-3">
        <div
          class="featured-circle featured-circle-vision featured-circle-left"
        >
          <i data-feather="users" stroke-width="1"></i>
        </div>
      </div>
      <div class="col-sm-12 col-md-10 featured-content">
        <h2 class="header-underline margin-top-0">Working Group</h2>
        <p>
          The OpenADx working group will coordinate the development of Eclipse
          Foundation projects on the following topics:
        </p>
        <ul>
          <li>Implementation of interfaces between the development steps</li>
          <li>
            Implementation of common standards from other working groups (e.g.
            VDA Leitinitiative)
          </li>
          <li>Definition of an initial setup for fast implementation</li>
          <li>Ensures interoperability between development stages</li>
        </ul>
        <p>Find out how to join, how to participate and contribute</p>
        <p><a class="btn btn-primary" href="working-group">Learn More</a></p>
      </div>
    </div>
  </div>
</div>
